<div class="wrapper">
  <div class="block-center col-md-3">
    <!-- START card-->
    <div class="card card-flat">
      <div class="card-body">
        <p class="text-center py-2">{{resultMsg}}</p>
        <a class="btn btn-block btn-primary" routerLink="'/login'">Navigate to login screen</a>
      </div>
    </div>
    <!-- END card-->
    <div class="p-3 text-center">
      <span>&copy;</span>
      <span>{{ settings.app.year }}</span>
      <span class="mx-2">-</span>
      <span>{{ settings.app.name }}</span>
      <br/>
      <span>{{ settings.app.description }}</span>
    </div>
  </div>
</div>

